;==================;
;  DATE AND TIME   ;
;==================;

[Rainmeter]
Author=aidaaah@kaskus
AppVersion=1.0
Update=1000

;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Variables]
update.Spd=60
Color1=255, 255, 255, 55
Color2=255, 255, 255, 55
FontName=HandelGotDLig
FontHeight1=14
FontHeight2=10
AntiAlias=1


;===========================================;
;ANALOG SECOND                         Start;
;===========================================;

;This is 'The Circle', add semicolon ';' before each 
;of the following line to remove it

[MeasureTime2]
Measure=Time

[MeterAnalogSeconds]
Meter=ROUNDLINE
MeasureName=MeasureTime2
X=150
Y=43
LineWidth=5.0
LineLength=26
LineStart=19
StartAngle=4.7124
RotationAngle=6.28
ValueReminder=60
AntiAlias=1
LineColor=0, 0, 0, 70
Solid=1

[MeterAnalogSeconds2]
Meter=ROUNDLINE
MeasureName=MeasureTime2
X=150
Y=43
LineWidth=1.0
LineLength=27
LineStart=12
StartAngle=4.7124
RotationAngle=6.28
ValueReminder=60
AntiAlias=1
LineColor=0, 0, 0, 70
Solid=0

[MeasureRing]
Measure=Calc
Formula=360

[MeterAnalogBG]
Meter=ROUNDLINE
MeasureName=MeasureRing
X=150
Y=43
LineWidth=5.0
LineLength=26
LineStart=19
StartAngle=47.55
RotationAngle=6.28
AntiAlias=1
LineColor=255, 255, 255, 55
Solid=1


[mPrubehorPozadi3]
X=88
Y=-24
W=100
H=150
Meter=ROUNDLINE
MeasureName=MeasureRing
LineWidth=5.0
LineLength=27
LineStart=25
StartAngle=3.2
RotationAngle=-1.0
LineColor=255, 255, 255, 55
Solid=1
AntiAlias=1

[MeasureRing2]
Measure=Calc
Formula=360

[MeterAnalogBG2]
Meter=ROUNDLINE
MeasureName=MeasureRing2
X=150
Y=43
LineWidth=5.0
LineLength=30
LineStart=28
StartAngle=47.55
RotationAngle=6.28
AntiAlias=1
LineColor=255, 255, 255, 55
Solid=1
;===========================================;
;ANALOG SECOND                        Ends  ;
;===========================================;




;===========================================
;HOUR AND MINUTE
;===========================================
[MeasureTime]
Measure=Time
Format=%H:%M

[MeterTime]
MeasureName=MeasureTime
Meter=STRING
X=53
Y=5
W=270
H=100
FontColor=255, 255, 255, 55
FontSize=28
StringAlign=CENTER
StringStyle=BOLD
FontFace=Impact
AntiAlias=1

[MeterLine]
Meter=IMAGE
X=31
Y=49
W=82
H=1
SolidColor=255, 255, 255, 55

[MeterLine2]
Meter=IMAGE
X=30
Y=49
W=1
H=10
SolidColor=255, 255, 255, 55


;CALENDAR

[MeasureWeek]
Measure=Time
Format="%A"
;Substitute="Sunday":"Minggu","Monday":"Senin","Tuesday":"Selasa","Wednesday":"Rabu","Thursday":"Kamis","Friday":"Jumat","Saturday":"Sabtu"

[MeasureDate]
Measure=Time
Format="%B %d, %Y"
;Format="%d %B %Y"
;Substitute="January":"Januari","February":"Februari","March":"Maret","April":"April","May":"Mei","June":"Juni","July":"Juli","August":"Agustus","September":"September","October":"Oktober","November":"November","December":"Desember"


[MeterWeek]
Meter=STRING
MeasureName=MeasureWeek
X=73
Y=50
W=300
StringStyle=NORMAL
StringAlign=CENTER
FontColor=255, 255, 255, 55
FontSize=10
FontFace=Trebuchet MS
AntiAlias=1


[MeterDate]
Meter=STRING
MeasureName=MeasureDate
X=70
Y=65
StringStyle=NORMAL
StringAlign=CENTER
FontColor=255, 255, 255, 55
FontSize=8
FontFace=Trebuchet MS
AntiAlias=1
